/* Custom CSS styles - see www.w3schools.com/css/ */

/* GOOGLE FONTS */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300;700&family=Open+Sans:wght@300;400&family=Oswald:wght@500&display=swap');

/* GLOBAL DEFAULTS */
body, p { font: 16px/1.4 'Open Sans Condensed', Arial, Helvetica, sans-serif; font-weight: 300; line-height: 1.4; }
h1, h2, h3, h4, h5 { font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; font-weight: 700; line-height: 1.2; }
h1 { padding: 20px 0px 0px 0px; clear: left; font-size: 2em; line-height: 1em; }
h5 { padding-top:20px;}

/* SECTION HEADINGS */
.section_box h6, .section_box h6 a, .toc h4, .contacts h4, .sponsors h4, #site_directory h4#keywords-title { color: #fff; background: #002E5C; font-size: 20px; }

/* TOP HEADER */
#community_top_outer_header { border-bottom: none; background: #1AB7EA; margin-bottom: 10px; padding: 8px 0; }
#community_top_header { background: #1AB7EA; max-width: 1200px; min-width: 0; margin: 0 auto; }
ul.sign_up_in li { font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 400; font-size: 14px; }
#community_layout { top: 50px; }
#search_area input[type="text"], #search_area input.text { border-radius: 0; padding: 4px 25px 3px 5px; height: auto; }
ul.sign_up_in { padding-right: 0; }
@media screen and ( max-width: 1200px ){
	#community_top_header { padding-left: 12px; padding-right: 15px; }
}

/* HEADER */
#community_header, #community_header_title h2, #community_header_title h3, #community_header_title a { font-weight: 300; }
#community_header_logo { padding: 8px 0; margin-right: 40px; }
#community_header_logo img { max-height: 120px; max-width: 400px; }
#community_header_title { overflow: hidden; max-width: 100%; margin-top: 50px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 300; color: #002E5C; }
#community_header_title h2 { font-size: 36px; margin-bottom: 10px; }
#community_header_title h3 { font-size: 24px; }
#community_header_title a:hover { text-decoration: none; }
#community_header{ display: block; height: auto; overflow: hidden; }
#community_header_network_logo { position: absolute; top: 0; right: 0; }
@media screen and ( max-width: 768px ){
	div#sites_header { padding-bottom: 0; }
}

/* NAV MENU */
#navmenu { background-color: transparent; }
#navmenu ul li { font-size: 18px; }
#navmenu ul li a { color: #002E5C; font-family: 'Oswald', Arial, Helvetica, sans-serif; font-weight: 500; text-transform: uppercase; border: none; padding: 15px; transition: all 0.3s; }
#navmenu a:hover, #navmenu a.active { background-color: transparent; color: #1AB7EA; }
@media screen and ( max-width: 768px ){
	#navmenu ul li a { font-size: 18px; }
	#navmenu #get-listed-menu { display: block; }
}

/* RIGHT SIDEBAR */
.community_right li[id^="filter"][id$="label"] h5 { background-color: transparent; color: #002E5C; padding: 12px 0; font-weight: 400; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
.community_right .toc li[id^="filter"][id$="label"]:hover { background-color: transparent; color: #002E5C; }
.community_right .toc.products li.no_border { width: 100%; padding: 12px; line-height: 1.4; }
.community_right .toc li:hover, .community_right .toc li.no_border:hover { background-color: transparent; }
.community_right .toc li, .community_right .toc.products li { padding: 6px 12px; font-size: 16px; }
.community_right .toc li a { float: none !important; display: inline; text-decoration: none; font-size: 16px; padding: 0; }
.community_right .toc.products li a:hover { text-decoration: underline; background-color: transparent; }
.community_right .toc li span.filter-separator { padding-right: 5px; }
.community_right .toc li.no_border span.filter-separator { display: none; }
.community_right .toc li.no_border a { float: left !important; width: 100%; }
@media screen and ( min-width: 450px ){
	.community_right .toc li.no_border a { width: 50%; }
	.community_right .toc li.no_border span.category-separator { display: none; }
	.community_right .toc .category-list li.no_border { visibility: hidden; }
	.community_right .toc .category-list li.no_border a { visibility: visible; }
}

/* SEARCH BOX */
#site_directory_search { padding: 3% 0 !important; }

/* BUTTONS */
.section_box input.button { background: #002E5C; color: #fff; font-weight: 700 !important; transition: all 0.3s; }
.section_box input.button:hover { background: #002E5C; color: #fff; opacity: 0.9; }

/* SITE DIRECTORY */
#sites.section_box p.heading { display: none; }
#site_directory { padding: 0; }
#site_directory #div_left, #site_directory #div_mid, #site_directory #div_right { width: 33.33333%; }
#site_directory #div_left { padding-right: 1%; }
#site_directory #div_mid { padding: 0 0.5%; }
#site_directory #div_right { padding-left: 1%; }
#site_directory h4 { padding: 0; border-radius: 0; text-align: center; margin: 0 0 6%; width: 100%; background: transparent; }
#site_directory h4 a { display: block; width: 100%; padding: 10px; font-family: 'Oswald', Arial, Helvetica, sans-serif; font-weight: 500; text-transform: uppercase; color: #fff; background: #1AB7EA; transition: all 0.3s; }
#site_directory h4 a:hover { background: #1AB7EA; opacity: 0.8; text-decoration: none; }
#site_directory h4#keywords-title { padding: 15px; margin-bottom: 10px; font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; width: 100%; background-color: #002E5C; color: #fff; background: #002E5C; font-size: 20px; text-align: left; }
.category-count, .category-count-arrow { display: none; }
@media screen and ( max-width: 768px ){
	#site_directory #div_left, #site_directory #div_mid, #site_directory #div_right { width: 100%; padding: 0; }
	#site_directory #div_left { padding-right: 1%; }
	#site_directory #div_mid { padding: 0 0.5%; }
	#site_directory #div_right { padding-left: 1%; }
	#site_directory h4 { margin-bottom: 3%; }
}

/* SITE DIRECTORY CATEGORY */
#icon_previous a, #icon_next a { color: #002E5C; }
#icon_previous a:hover, #icon_next a:hover { color: #002E5C; opacity: 0.9; transition: all 0.3s; }
.spaces_inner ul li .detail p { font-size: 16px; line-height: 1.4; }
.spaces_inner ul li .detail h5 a { color: #002E5C; }

/* INDIVIDUAL SITE */
div[id^="site_header_in_community"] { box-shadow: 0px 4px 12px 4px rgba(0,0,0,0.3); }
.space.middle .space.title h2 a { color: #002E5C; }
h6 a.content { background: transparent; }
.community_left .welcome_box p, .community_left .welcome_box.description > p { padding-left: 0; font-size: 16px; line-height: 1.4; }
.community_calendar th span, .community_calendar td span { font-size: 16px; }

/* Customize "Products" / Studies */
.detail.products h5 {padding-top: 0px;}
.detail.products .product-list {padding-bottom:5px}
.product-list-image, .product-list-description, .hyphen {display: none;}
.product-list-title a {text-decoration: none; color: #636363; font-weight:normal; }
.product-list-title a:hover {text-decoration: underline;}

/* Customize Buyers Guide 
#sites_header {
background: url('/uploads/assets/2301/css_image/SCRSSiteDirectoryBanner.png') no-repeat right top;
width: 990px;
height: 200px;
margin: 0;
}
*/

#site_directory ul {display:none;}
#site_directory li a {color: #444; font-size: 12px;}

#keywords-links a {text-decoration: none;}
#keywords-links a:hover {text-decoration: underline;}

/* patch on demographic alignment - to be included in layout.css after 4/1/14 */
.community_right .toc ul#filter-demographic li span {float: left;}
.community_right .contacts { display: none; }
#officeGetListed .community_right .contacts { display: block; }

#category-module-total {display: none; } /* Hide total # of sites */
#browse-all {display: none;} /* Hide "browse all" */
#categories div.right_mid ul li span {display: none;} /* 2014-02-27 hide category count from right side list of Therapeutic Areas on search results page */

/* adjust category display within sites */
#site-categories ul.category-list {display: inline;}
#site-categories ul.category-by-row {display: none;}

/* Square category headers */
/* Reduce the font size for some titles to prevent line wrapping
#site_directory h4#category47 a {font-size: 11px; }
#site_directory h4#category4 a, #site_directory h4#category7 a {font-size: 11px; }
#site_directory h4#category1 a, #site_directory h4#category12 a, #site_directory h4#category14 a, #site_directory h4#category33 a {font-size: 12px; }
*/

/* Custom headers */
#welcome_box_description2301 {background: url('/uploads/assets/2301/css_image/backgroundsitedirectory.png') no-repeat left top; padding: 235px 0 0 0; border: none;} /* SCRS home page */
#welcome_box_description2302 {background: url('/uploads/assets/2302/css_image/carolinesheader.png') no-repeat left top; padding-top: 210px; } /* Carolinas*/
#welcome_box_description2547 {background: url('/uploads/assets/2547/css_image/rxtrialsheader.png') no-repeat left top; padding-top: 260px; } /* RxTrials*/
#welcome_box_description3024 {background: url('/uploads/assets/3024/css_image/SCRStestprofilebanner.png') no-repeat left top; padding-top: 260px; } /* scrs test site*/
#welcome_box_description2792 {background: url('/uploads/assets/2792/css_image/sunstoneheader.png') no-repeat left top; padding-top: 219px; } /* Sunstone medical research*/

/* Hide email addresses */
li.address .contact_info.email { display: none; }